Mailinglist Archive: opensuse-ppc (18 mails)

< Previous Next >
[opensuse-ppc] Error when i compile xorg-x11 (i need xorg-x11 for rdesktop)
  • From: Florian Leparoux <florian.leparoux@xxxxxxxxx>
  • Date: Thu, 9 Dec 2010 09:24:39 +0100
  • Message-id: <AANLkTimD7UV_x9yBjx3JTNRzSh963qSyDKbOHduhhsAn@xxxxxxxxxxxxxx>
Hi,

Now i have a SLES 11 ppc64, and

I have this following problem when i launch this command :

rpmbuild --rebuild xorg-x11-7.4-9.24.15.src.rpm

I need the xorg-x11-devel because when i compile the rdesktop src.rpm
i have this message :

can't found -lX11

checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XCURSORGEN... configure: error: Package requirements (x11
xcursor libpng12) were not met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively you may set the XCURSORGEN_CFLAGS and XCURSORGEN_LIBS
environment variables
to avoid the need to call pkg-config. See the pkg-config man page for
more details.
error: Bad exit status from /var/tmp/rpm-tmp.26920 (%install)


RPM build errors:


Thanks for your help

Florian
--
To unsubscribe, e-mail: opensuse-ppc+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-ppc+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups